/* Localized versions of Info.plist keys */

CFBundleHelpBookName = "Aide Simon";
MDItemKeywords = "surveillance,site internet,serveur,internet,test,vérification,service,notification,alerte,durée d'arrêt,durée de fonctionnement,ftp,ping";